<?xml version="1.0" encoding="utf-8"?>
<updateItems fullness="F">
  <version>1.5</version>
  <item>
    <article>000304</article>
    <name>ПРИЗНАКИ НА ТОВАР 123</name>
    <measure>шт</measure>
    <measprec>1</measprec>
    <groupId>182</groupId>
    <egaisType>1</egaisType>
    <ProductAlcCodes />
    <taxgroupId>3</taxgroupId>
    <barcode>
      <id>2400000001485</id>
      <quantity>1</quantity>
    </barcode>
    <SubExcise>1</SubExcise>
  </item>
</updateItems>